prefix="/usr/pkg"
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name:  Black Hole Solitaire Solver
Description: Library for Solving Black Hole and All in a Row Solitaires
Version: 1.10.1
URL: http://www.shlomifish.org/open-source/projects/black-hole-solitaire-solver/
Libs: -Wl,-R${libdir} -L${libdir} -lblack_hole_solver
Libs.private: -lm
Cflags: -I${includedir}
